/**
 * Message resource for apeman project.
 * @module apemanlocale
 * @version 5.0.18
 */

'use strict';

var print = require('./print');
var validate = require('./validate');
var apemanlocale = require('./apemanlocale');
var defineLocale = require('./localing/define_locale');

var lib = apemanlocale.bind(undefined);

Object.assign(lib, {
  print: print,
  validate: validate,
  apemanlocale: apemanlocale,
  locale: defineLocale
});

module.exports = lib;
//# sourceMappingURL=data:application/json;base64,bnVsbA==